{
  "custom": {
    "border": "0px none rgb(29, 33, 41)",
    "borderColor": "rgb(29, 33, 41)",
    "color": "rgb(29, 33, 41)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "overflow": "clip",
    "padding": "0px 0px 0px 8px",
    "paddingInlineStart": "8px",
    "textOverflow": "clip",
    "transition": "0.1s cubic-bezier(0, 0, 1, 1)"
  },
  "styleId": "style_55",
  "tw": "block static font-normal leading-snug text-left border-0 visible cursor-text m-0 pt-0 pr-0 pb-0 pl-2"
}